[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.OptionsExtra

OptionsExtra - the extra options for this grid

## Declaration

Source position: dbgrids.pas line 448

`protected property TCustomDBGrid.OptionsExtra: TDbGridExtraOptions read FExtraOptions write SetExtraOptions default [dgeAutoColumns,dgeCheckboxColumn];`

## Description

OptionsExtra - the extra options for this grid: autocolumns and enable checkboxes

The latest version of this document can be found at lazarus-ccr.sourceforge.net.